NTAP-20230814-0008: CVE-2023-34034 Spring Security Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-34034

Summary

Multiple NetApp products incorporate Spring Security. Spring Security versions 6.1.0 prior to 6.1.2, 6.0.0 prior to 6.0.5, 5.8.0 prior to 5.8.5, 5.7.0 prior to 5.7.10, and 5.6.0 prior to 5.6.12 are suscept

CLICK FOR MORE INFORMATION